camel-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "ASF GitHub Bot (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (CAMEL-11058) camel-olingo2 component doesn't support OData 3.0
Date Thu, 23 Mar 2017 16:35:42 GMT

    [ https://issues.apache.org/jira/browse/CAMEL-11058?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=15938717#comment-15938717
] 

ASF GitHub Bot commented on CAMEL-11058:
----------------------------------------

GitHub user dmvolod opened a pull request:

    https://github.com/apache/camel/pull/1564

    CAMEL-11058: Remove OData 3.0 version info from the camel-olingo2

    Component camel-olingo2 doesn't support OData 3.0 as olingo-odata2 library never did it.
    It would be nice to remove this info (OData 3.0) from the documentation and endpoint comment


You can merge this pull request into a Git repository by running:

    $ git pull https://github.com/dmvolod/camel CAMEL-11058

Alternatively you can review and apply these changes as the patch at:

    https://github.com/apache/camel/pull/1564.patch

To close this pull request, make a commit to your master/trunk branch
with (at least) the following in the commit message:

    This closes #1564
    
----
commit 032810a59dbb2d5ff05b8557f712d94aa4853412
Author: Dmitry Volodin <dmvolod@gmail.com>
Date:   2017-03-23T16:32:10Z

    CAMEL-11058: Remove OData 3.0 version info from the camel-olingo2
    component

----


> camel-olingo2 component doesn't support OData 3.0
> -------------------------------------------------
>
>                 Key: CAMEL-11058
>                 URL: https://issues.apache.org/jira/browse/CAMEL-11058
>             Project: Camel
>          Issue Type: Bug
>          Components: camel-olingo2
>    Affects Versions: 2.19.0
>         Environment: Created a sample to demonstrate this incompatibility
> https://github.com/dmvolod/test-olingo2-odata3
>            Reporter: Dmitry Volodin
>            Priority: Trivial
>
> Component camel-olingo2 doesn't support OData 3.0 as olingo-odata2 library never did
it.
> It would be nice to remove this info (OData 3.0) from the documentation and component
descriptions



--
This message was sent by Atlassian JIRA
(v6.3.15#6346)

Mime
View raw message